body {
    font-family: helvetica, arial, sans-serif;
    font-size: 14px;
    margin: 20px;
    color: #333;
}

a {
	color: #369;
	text-decoration: none;
}

a:hover {
    text-decoration: underline;
    background-color: rgba(102, 153, 204, 0.14);
}

a:visited {
	color: #69C;
}

#content>table {
	width: 100%;
}

table td {
	vertical-align: top;
}

.group {
	padding-top: 20px;
	padding-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
}

td.propname {
	padding-left: 30px;
	width: 170px;
}

.property {
    padding-bottom: 10px;
    cursor: pointer;
}

.property .name {
    font-weight: bold;
    font-family: "Courier New", "Andale Mono", monospace;
}

.property .value {
    margin-left: 10px;
    font-family: "Courier New", "Andale Mono", monospace;
    color: #aaa;
}

.property .default {
    margin-left: 20px;
    color: #aaa;
}

.property .value:hover,
.property .default:hover
{
	color: #333;
}

.property .default span {
	font-family: "Courier New", "Andale Mono", monospace;
}

.property .info {
	padding-left: 60px;
}

.property .details {
	display: none;
	padding-top: 10px;
}

.property .shorthand {
	font-style: italic;
}

.property-flex-direction img {
	width: 350px;
}

.property-justify-content img {
	width: 250px;
}
.property-align-items img {
	width: 250px;
}

.property-align-content img {
	width: 320px;
}

.property-align-self img {
    width: 320px;
}

.details-def {
	float: right;
	background: #DEF;
	border-left: 0.5em solid #8CCBF2;
	margin: 10px 0px 10px 20px;
}

.details-def th,
.details-def td
{
	border-bottom: 1px solid #BBD7E9;
	padding: 3px;
	font-size: 80%;
}

.details-def tr:last-child th,
.details-def tr:last-child td {
	border-bottom: 0;
}

.details-def th {
	font-style: italic;
	font-weight: normal;
	text-align: left;
}

a.w3,
a.mdn
{
	height: 16px;
	width: 16px;
	display: inline-block;
	text-decoration: none;
	visibility: hidden;
	border: 1px solid transparent;
	opacity: 0.6;
}

td:hover a.mdn,
td:hover a.w3
{
	visibility: visible;
}

td a.mdn:hover,
td a.w3:hover
{
/* 	border: 1px solid rgba(51, 102, 153, 0.51); */
    text-decoration: none;
    background-color: transparent;
    opacity: 1;
}

a.mdn {
	background-image: url("https://developer.mozilla.org/favicon.ico");
}

a.w3 {
	background-image: url("https://www.w3.org/favicon.ico");
}
